Bug 1038972 - php-twig-Twig-1.15.0 is available
Summary: php-twig-Twig-1.15.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-twig-Twig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-06 09:30 UTC by Upstream Release Monitoring
Modified: 2013-12-21 18:51 UTC (History)
1 user (show)

Fixed In Version: php-twig-Twig-1.15.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-15 03:28:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-12-06 09:30:37 UTC
Latest upstream release: 1.15.0
Current version/release in Fedora Rawhide: 1.14.2-1.fc21
URL: http://pear.twig-project.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-12-06 17:49:12 UTC
php-twig-Twig-1.15.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.15.0-1.fc19

Comment 2 Fedora Update System 2013-12-06 17:49:23 UTC
php-twig-Twig-1.15.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.15.0-1.fc20

Comment 3 Fedora Update System 2013-12-06 17:49:38 UTC
php-twig-Twig-1.15.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.15.0-1.fc18

Comment 4 Fedora Update System 2013-12-06 17:49:50 UTC
php-twig-Twig-1.15.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.15.0-1.el6

Comment 5 Fedora Update System 2013-12-06 19:58:57 UTC
Package php-twig-Twig-1.15.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-twig-Twig-1.15.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22835/php-twig-Twig-1.15.0-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-12-15 03:28:38 UTC
php-twig-Twig-1.15.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-15 03:29:56 UTC
php-twig-Twig-1.15.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-15 03:31:11 UTC
php-twig-Twig-1.15.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-21 18:51:15 UTC
php-twig-Twig-1.15.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.